/* Class = "NSButton"; ibShadowedToolTip = "Fill the letters separately or together"; ObjectID = "41"; */
"Fill the letters separately or together" = "Vul de letters afzonderlijk of samen";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the separation between the individual letters"; ObjectID = "47"; */
"Adjust the separation between the individual letters" = "Pas de scheiding aan tussen de individuele letters";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the slope of the letters"; ObjectID = "168"; */
"Adjust the slope of the letters" = "Pas de helling van de letters aan";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "210"; */
"Adjust the alternate letter baselines up and down" = "Pas de afwisselende letterbasislijnen omhoog en omlaag aan";

/* Class = "NSButtonCell"; title = "Joined"; ObjectID = "118"; */
"Joined" = "Samengevoegd";

/* Class = "NSTextFieldCell"; title = "Glyphs"; ObjectID = "119"; */
"Glyphs" = "Schriftteken";

/* Class = "NSTextFieldCell"; title = "Spread"; ObjectID = "123"; */
"Spread" = "Spreid";

/* Class = "NSTextFieldCell"; title = "Skew"; ObjectID = "127"; */
"Skew" = "Scheef";

/* Class = "NSTextFieldCell"; title = "Stagger"; ObjectID = "131"; */
"Stagger" = "Zigzag";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "250"; */
" " = " ";

/* Class = "NSButtonCell"; title = "3D"; ObjectID = "140"; */
"3D" = "3D";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "142"; */
"Color" = "Kleur";

/* Class = "NSButtonCell"; title = "Lighting"; ObjectID = "151"; */
"Lighting" = "Verlichting";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "188"; */
"X" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "190"; */
"Y" = "Y";

/* Class = "NSTextFieldCell"; title = "Perspective"; ObjectID = "199"; */
"Perspective" = "Perspectief";

/* Class = "NSTextFieldCell"; title = "Depth"; ObjectID = "215"; */
"Depth" = "Diepte";

/* Class = "NSTextFieldCell"; title = "Offset"; ObjectID = "237"; */
"Offset" = "Verschuiving";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "254"; */
"Button" = "Knop";

/* Class = "NSBox"; title = "Box"; ObjectID = "255"; */
"Box" = "Vak";